--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Defines the block to be executed by LazyBoundingBox#draw. Usually, this will be used via a higher level interface. See the documentation for Document#lazy_bounding_box, Document#header, and Document#footer
full_name: Prawn::Document::LazyBoundingBox#action
is_singleton: false
name: action
params: (&block)
visibility: public
